; AMX Mod X Плагины

; База админов - Один из них должен быть включен
admin.amxx		;База данных админов
;admin_sql.amxx		;Админы прописываються через веб

; Базовые
admincmd.amxx		;Стандартные команды админа
adminhelp.amxx		;Команды помощи
adminslots.amxx		;Резервация слотов
multilingual.amxx	;Многоязычность

; Меню
menufront.amxx		;Главное админ меню
cmdmenu.amxx		;Command menu (Speech, Settings)
plmenu.amxx		;Меню игроков (Kick, Ban)
telemenu.amxx	        ;Телепорт меню (Должен быть включен модуль Fun)
mapsmenu.amxx		;Меню карт (Vote, Changelevel)
pluginmenu.amxx		;Меню настроек плагинов

; Чат, сообщения
adminchat.amxx	       	;Чат админов
scrollmsg.amxx		;Показывает прокручиваемое сообщение
imessage.amxx	        ;Показывает информационное сообщение
adminvote.amxx	      	;Команды голосования

; Карты
nextmap.amxx		;Показывает следующие карты
super_mapchooser.amxx   ;New вид голосования за следующую карту
timeleft.amxx	        ;Показывает сколько времени до конца карты

; Конфигурация
pausecfg.amxx		;Позволяет поставить сервер на паузу
statscfg.amxx		;Статистика сервера
miscstats.amxx          ;Проигрывает звуки Headshot, MultiKill и т.д.
statsx_shell.amxx       ;New вид статистики
;statsx.amxx            ;Статистика /top15, /rank и т.д. (Должен быть выключен)
csstats.amxx            ;Статистика

; Counter-Strike
restmenu.amxx		;Restrict weapons menu
stats_logging.amxx	;Weapons stats logging (CSX Module required!)

; Enable to use AMX Mod plugins
;amxmod_compat.amxx	;AMX Mod backwards compatibility layer

; Серверные
amx_gore_ultimate.amxx  ;Эффекты крови
afkkicker2.amxx         ;Kick за простой на сервере
inforank.amxx           ;Инфоранк
extra_precacher.amxx    ;Плагин исправляет ошибку с Wad файлами
Knife_round_1.amxx      ;Первый раунд будет на ножах
zp_antiblock.amxx       ;Позволяет проходить сквозь своих игроков (Очень полезный плагин, так как многие игроки имеют привычку блочить)

; Админские
admin_chat_colors.amxx  ;Админ в чате будет зеленого цвета
admin_name.amxx         ;У админа в чате будет тег [Админ]
SayRestart.amxx         ;Делает Restart если админ напишит в чат /restart

; Безопасность

